section#services .services-column {
	background: url('../images/services/services-bg.jpg') right top / cover;
}
section#services ul {
	color: #f8a501;
	padding-top: 21px;
	padding-left: 15px;
	max-width: 450px;
}
section#tagline {
	background: url('../images/services/tagline-bg.jpg') center / cover;
	padding: 50px 0 60px;
}
section#pink-section::before {
	content: "";
	display: block;
	height: 100%;
	width: 225px;
	background-image: url('../images/pink-left.png');
	background-size: 100% auto;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
section#pink-section::after {
	content: "";
	display: block;
	height: 100%;
	width: 225px;
	background-image: url('../images/pink-right.png');
	background-size: 100% auto;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
section#pink-section .container > .row  > div:first-child {
	background: url('../images/services/standard.jpg') center / cover;
}
.add-triangle::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
	background: url('../images/services/white-triangle.png') top left / 100% 100%;
}
section#columned .systems > div div.firstbox > div {
	background-color: #f5f4f4;
}
section#columned .systems > div div.lastbox > div {
	background-color: #001c2d;
}
section#columned .systems > div div > div {
	padding: 50px 40px 10px;
	box-shadow: 0 1px 10px rgba(0,0,0,0.3);
	height: 100%;
}
section#columned .systems > div div > div img {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 55px;
	width: 55px;
}
section#pink-section .first-box {background-color: #001c2d;}
section#pink-section .first-box:hover, section#pink-section .first-box:focus {background-color: #d5d5d5;}
section#pink-section .first-box:hover ~ div, section#pink-section .first-box:focus ~ div {background-color: #001c2d;}
section#pink-section .first-box:hover, section#pink-section .last-box:focus {background-color: #001c2d;}
section#pink-section .first-box:hover ~ div, section#pink-section .last-box:focus ~ div {background-color: #d5d5d5;}
section#pink-section .last-box {background-color: #d5d5d5;}
@media (min-width: 1200px) {
	section#columned::before, section#columned::after {
		content: "";
		display: block;
		top: 0;
		width: 50%;
		height: 100%;
		position: absolute;
	}
	section#columned::before {
		left: 0;
		background-color: #001c2d;
	}
	section#columned::after {
		right: 0;
		background: url('../images/services/orange-bg.jpg') center / cover;
		z-index: -1;
	}
	section#columned .systems {
		padding-left: 0 !important;
	}
}
@media (max-width: 1199px) {
	section#columned > .row > div:first-child {
		background-color: #001c2d;
	}
	section#columned > .row > div:last-child {
		background: url('../images/services/orange-bg.jpg') center right / cover;
	}
}
@media (min-width: 992px) {
	.services-column {
		padding-left: 48px;
		padding-right: 48px;
	}
	section#pink-section .container > .row  > div:first-child h2 {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
}
@media (max-width: 991px) {
	.add-triangle::before {display: none;}
	.add-here::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 50%;
		z-index: -1;
		background: url('../images/services/white-triangle.png') top left / 100% 100%;
	}
	section#columned .systems > div div > div {padding-bottom: 30px;}
}
@media (max-width: 767px){
	section#tagline {
		padding: 25px 0 30px;
	}
	section#pink-section ul {width: 100% !important;}
}
@media (max-width: 575px) {
	.add-here::before {display: none;}
	section#tagline h2, section#pink-section h2 {
		font-size: 22px;
	}
}